Imagick::getImageExtrema
Imagick::getImageFormat
Imagick
PHP Manual

# Imagick::getImageFilename

(PECL imagick 2.0.0)

Imagick::getImageFilename — Returns the filename of a particular image in a sequence

### Description

string Imagick::getImageFilename ( void )

Returns the filename of a particular image in a sequence.

### Return Values

Returns a string with the filename of the image.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getImageExtrema
Imagick::getImageFormat
Imagick
PHP Manual